Description

Link to Collaboration tool discussion:
Related issues:
Copied from IEC TC57 WG10 Future Work - WG10 Future Work #6446: SCL Modelling... New 06/21/2023

History

#1 - 02/14/2024 07:31 AM - Vladan Cvejic
- Copied from WG10 Future Work #6446: SCL Modelling of Fault Measurements (RFMX) added

#2 - 02/14/2024 08:01 AM - Michael Haecker
To launch this activity | am providing material which was discussed some years ago.

The proposal was to create a new LNclass 'RFMX' (Fault Measurements) which provided at least the fault current ‘(RFMX.FItA") and the fault voltage
('RFMX.FItV' or 'RFMX.FItPhV") as complex values.

Rationals

Since Ed.2.1 most protection functions do model 'Pxxx.Ftl.A" and 'Pxxx.FItPhV". This point is that each protection element will deliver "own" fault
currents/voltages. Mapping them to a single representation towards control center is not possible. SCADA systems are used to be served with one
data point (following IEC 60870-5-103) which allows to get an immediate overview about the magnitude of the fault.

It shall be up to the protection relay configuration which value to provide, and at which point in time related to the fault {with the starting, with the trip
signal e.g.} this value shall be acquired.

The desired fault measurements are analogue quantities determined independently from the function which actually decided to trip the breaker. With
devices incorporating a multitude of functions and instances, RFMX data can be provided by information from any of these functions. Therefore, the
semantic of RFMX data cannot be more detailed than 'fault measurements'. RFMX is forwarding any of the subscribed measurement values under its
own reference as soon as it is made available from the underlaying functions. Since these functions do not deliver resetted measurement values,
RFMX is not supposed to deliver resetted values either.

Together with the fault currents and voltages also the fault duration should be modelled (propose 'RFMX.FItDur') and the affected phases. Also the
frequency (propose 'RFMX.FItHz') at the configurable point in time is of interest.

RFLO LN class models the fault impedance. Protection engineers prefer the fault reactance to the impedance, so this could be another data (propose
'RFMX.FItX"). It would have been nice to have all fault measurements in one place, but we cannot model the fault impedance with two references.

#3 - 02/16/2024 06:45 AM - Michael Haecker
Since Tissue 1718 RFLO models 'FItX' and 'FItR'".

#4 - 02/29/2024 08:24 AM - Keith Gray
- Status changed from New to In Progress
- Category changed from Not yet categorized to New section

- Related TISSUE set to https://iec61850.tissue-db.com/tissues/1718

Discussed during 2024/02.29 TF meeting.
Additional consideration is how to apply a single timestamp to the fault report.

Abhilash shared what his company has done to provide this type of fault information.

Michael: Can this be solved with a Log?

Group to work on this: Karen (Lead), Michael, Abhilash, Keith, Timo, Vladan, Marcel
Karen will set up separate meetings for this subgroup.

#5 - 02/29/2024 08:33 AM - Keith Gray

- Assignee set to Karen Wyszczelski

04/27/2024

22


http://www.tcpdf.org

